<?php

namespace Database\Seeders;

use App\Models\CMMSMachine;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class CMMSMachineSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $sqlFile = file_get_contents(storage_path('/sql-files/cmms_machines.sql'));
        DB::unprepared($sqlFile);
    }
}
